tiles-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mck <...@apache.org>
Subject versioning for tiles-request-mustache
Date Tue, 19 Jun 2012 08:29:23 GMT
We like to upgrade MustacheRenderer to use the latest version of the
mustache java libraries. It was 0.6 and is now at 0.8.
This code looks to be largely rewritten between these versions.

What's shall be tiles' ways of handling support for different upstream
versions?

eg
tiles-request-mustache-1.0 (mustache-0.6)
tiles-request-mustache-1.1 (mustache-0.8)

or

tiles-request-mustache-v0.6-1.0 (mustache-0.6)
tiles-request-mustahce-v0.8-1.0 (mustache-0.8)

etc etc

~mck


Mime
View raw message